oro_behat_extension:
    suites:
        OroContactUsBridgeBundle:
            contexts:
                - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\OroMainContext
                - Oro\Bundle\DataGridBundle\Tests\Behat\Context\GridContext
                - Oro\Bundle\ConfigBundle\Tests\Behat\Context\FeatureContext
                - Oro\Bundle\ApplicationBundle\Tests\Behat\Context\CommerceMainContext
                - Oro\Bundle\FormBundle\Tests\Behat\Context\FormContext
                - Oro\Bundle\FormBundle\Tests\Behat\Context\WysiwygContext
                - Oro\Bundle\LocaleBundle\Tests\Behat\Context\LocalizationContext
                - Oro\Bundle\FrontendLocalizationBundle\Tests\Behat\Context\LocalizationSwitcherContext
                - Oro\Bundle\FormBundle\Tests\Behat\Context\FeatureContext
                - Oro\Bundle\WebCatalogBundle\Tests\Behat\Context\FeatureContext
                - Oro\Bundle\CMSBundle\Tests\Behat\Context\FeatureContext
            paths:
                - '@OroContactUsBridgeBundle/Tests/Behat/Features'
